Манипуляция данными в Oracle iLearning

Дата публикации:
23.04.2014
Дата изменения:
23.04.2014
Всего просмотров:
628
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-2471
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Oracle iLearning 6.x
Уязвимые версии: Oracle iLearning 6.0 и 6.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю манипулировать важными данными.

Уязвимость существует из-за неизвестной ошибки в подкомпоненте "Learner Pages". Удаленный пользователь может манипулировать важными данными обновить, вставить или удалить.

URL производителя: http://www.oracle.com/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html#AppendixILRN
http://www.oracle.com/technetwork/topics/security/cpuapr2014verbose-1972954.html#ILRN

или введите имя

CAPTCHA